Computer Security
[EN] securityvulns.ru no-pyccku


checkpw DoS
Published:18.03.2015
Source:
SecurityVulns ID:14328
Type:library
Threat Level:
5/10
Description:Infinite loop on account names with two dashes.
Affected:CHECKPW : checkpw 1.02
CVE:CVE-2015-0885 (checkpw 1.02 and earlier allows remote attackers to cause a denial of service (infinite loop) via a -- (dash dash) in a username.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 3192-1] checkpw security update (18.03.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod